<!doctype html>
<html class="no-js" lang="">

<head>
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>ThankUCash - Template</title>

  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="title" content="ThankUCash | Cashback,Rewards,Deals">
  <meta name="description" content="Shopping, dining out, earning and saving money has never been easier. Shop, dine and earn extra cash back at top stores and restaurants near you. Get exclusive deals, offers and discounts at your favourite places! You can use your ThankuCash wallet to pay for fuel, dine at restaurants, recharge electricity, purchase tickets and merchandise, shop online and a lot more! The best part is we are adding more deals every month!">
  <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
  <meta name="robots" content="none, noarchive">
  <meta name="language" content="English">
  <meta name="author" content="ThankUCash - Connected Analytics Limited">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

  <!-- <link rel="manifest" href="site.webmanifest"> -->
  <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
  <!-- Place favicon.ico in the root directory -->

  <!-- CSS here -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
  <link rel="stylesheet" href="assets/css/animate.min.css">
  <link rel="stylesheet" href="assets/css/slick.css">
  <link rel="stylesheet" href="assets/css/default.css">
  <link rel="stylesheet" href="assets/css/nice-select.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/style-kd.css">
  <link rel="stylesheet" href="assets/css/responsive.css">
</head>

<body>
  <!-- offcanvas__menu -->
  <div class="offcanvas__wrapper">
    <div class="offcanvas__menu">
      <ul>
        <li><a href="index.html">Customers</a></li>
        <li><a href="business.html">Businesses</a></li>
        <li><a target="_blank" href="https://deals.thankucash.com">Hot Deals</a></li>
        <li><a href="">Customers</a></li>
        <li>
          <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
            aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
          <div class="collapse submenu" id="collapseExample">
            <ul>
              <li><a href="https://thankucash.com/blog">Blogs</a></li>
              <!-- <li><a href="casestudies.html">Case Studies</a></li> -->
              <li><a href="faq.html">FAQs</a></li>
            </ul>
          </div>
        </li>
        <li>
          <a data-bs-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false"
            aria-controls="collapseExample">About <i class="fal fa-angle-down"></i></a>
          <div class="collapse submenu" id="collapseExample1">
            <ul>
              <li><a href="about.html">About ThankUCash</a></li>
              <li><a href="careers.html">Careers</a></li>
              <li><a href="terms.html">Terms & Conditions</a></li>
            </ul>
          </div>
        </li>
        <li>
          <a data-bs-toggle="collapse" href="#collapseExample2" role="button" aria-expanded="false"
            aria-controls="collapseExample">Country <i class="fal fa-angle-down"></i></a>
          <div class="collapse submenu" id="collapseExample2">
            <ul>
              <li>
                <a href="">Nigeria</a>
              </li>
              <li>
                <a href="ghanapage.html">Ghana</a>
              </li>
              <li>
                <a href="kenyapage.html">Kenya</a>
              </li>
            </ul>
          </div>
        </li>
        <li><a href="news.html">News</a></li>
        <li><a href="contact.html">Contact Us</a></li>
      </ul>
    </div>


  </div>
  <!-- offcanvas__menu -->
  <div class="overlay"></div>
  <!-- haeder-area -->
  <div id="topheader">
  </div>
  <main>

  </main>
  <!-- footer__area -->
  <div id="footer"></div>
  <!-- footer__area -->
  <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>
  <script src="assets/js/jquery.sticky.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>

  <script>

    $(document).ready(function () {
      $("#topheader").load("components/topheader-common.html")
      $("#footer").load("components/footer.html")
    });
    $('.nice-select').niceSelect();
  </script>
</body>